RubyGems Navigation menu

nov-oauth2 0.1.1.1

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.

版本列表:

  1. 0.1.1.1 - March 09, 2011 (12.5 KB)

Runtime 依赖关系 (2):

  • faraday ~> 0.5.0
  • multi_json ~> 0.0.4
  • Development 依赖关系 (4):

  • json_pure ~> 1.4.6
  • rake ~> 0.8
  • rcov ~> 0.9
  • rspec ~> 2.4.0
  • 所有者:

    作者:

    • Nov Matake, Michael Bleigh

    SHA 256 checksum:

    f5cc7df5462b04f29b48413d51594859d7a1fb2638bae747bc029f54b3ae6357

    下载总次数 2,706

    这个版本 2,706

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: